Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 02:17:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Still  my order not delivery, I received SMS on 10/07/2021 that my  order number is delivered 8277217518, at once I sent email that I did not received the order but till now you did not reply to me?
Just now I received SMS that "Hi, we missed you ! We were unable to deliver your item 12/07/2021 21:34
We will re-attampt the delivery"
No anyone from the couier called me, my mobile is available 24/7, I receive several calls from many pepole moreover, all my previous order from centerpoint deliverd to me without any problem with same mobile# and address
Only this order I faced for second time same problem only since 3 days same item returned from the cuarier who cheat you and me and I re-order again same items.
But still you cauld not commit with me.
Please solve the problem between you and your courier and deliver the item by tomoorow.
From your end you can now call me on my mobile to ensure that you have problem with the couier. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2850478